@charset "utf-8";
/* CSS Document */

.yma_grandprix {
  margin: 13px 0;
}

.yma_marie_claire {
    height: 84px;
    padding-left: 171px;
    padding-top: 24px; padding-top: 2px;
    /*margin: 34px 0 13px;*/
    font-size: 32px; font-size: 28px;
    font-weight: bold;
    background: url(/adv/award/img/sttl_yma_marie_claire.png) no-repeat;
}

/*--------------------*/
.yma_winning_works{
  /*display:inline-block;
  /*border:solid 1px #b3b3b3;
  background-color:#fafafa;
  padding:1px;*/
}

.yma_winning_works_left2{
  width:660px;
  margin-top:20px;
  float:left;
  
  display: flex;
  align-items: baseline;
}

.yma_winning_works_left2>div:nth-child(3n){
  margin-right:0px;
}

.yma_winning_works_left_text{
  width:420px; width: 100%;
  margin-top:20px;
  float:left;
}

.yma_winning_works_item2{
  /*display:block;
  width:198px;
  float:left;
  margin-right:14px;*/
  
  /*margin: 0 20px 0 0;*/
}

.yma_winning_works_item3{
  width: 660px;
  margin: 0 auto;
  text-align: center;
}

.yma_winning_works_item4{
  /*display:block;
  width:198px;
  float:left;
  margin-right:14px;*/
  
  margin: 0;
}


p.yma_cap {
  padding-top: 15px; font-size: 12px; text-align: center;
}

dl.dot {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
dl.dot dt {
  width: 2%;
 }
dl.dot dd {
  width: 98%;
}

